.TH LATEXDRAW 1 "July 7, 2007"

.de FN
\fI\|\\$1\|\fP
..

.SH NAME
latexdraw \- vector drawing program for LaTeX using PSTricks

.SH SYNOPSIS
.B latexdraw
.RI file

.SH DESCRIPTION
.B latexdraw
is a vector drawing program for LaTeX using PSTricks
.PP

.SH OPTIONS
At present, 
.B latexdraw
accepts no command line options other than (optionally) the name of 
a file to open.

.SH FILES
.TP
.FN /usr/share/latexdraw/templates/
system-wide template repository
.TP
.FN $HOME/.latexdraw/templates/
user's template repository
.TP
.FN $HOME/.latexdraw/.preferences.xml
user settings
.TP
.FN $HOME/.latexdraw/.cacheShared
cached jpeg images of system templates
.TP
.FN $HOME/.latexdraw/.cache
cached jpeg images of user's templates

.SH AUTHOR
.B latexdraw
was written by Arnaud BLOUIN.
.PP
More details can be found at
http://latexdraw.sourceforge.net/
.PP
This manual page was written by Stuart Prescott <stuart+debian@nanonanonano.net>,
for the Debian project (but may be used by others).
